

#spring.profiles.active=prod
spring.profiles.active=dev
#spring.profiles.active=uat
#sit环境，这里使用了test因为sdk的swagger使用的是test,所以这里使用sit
#spring.profiles.active=test

#应用名
spring.application.name=fbc-project-manager


#nacos.config.server-addr=127.0.0.1:AuditController8848


#rocketmq.name-server=8.135.107.23:9876
#rocketmq.consumer.group=rocketmq-cluster5
#rocketmq.consumer.topic=abner-test

mybatis-plus.global-config.db-config.logic-delete-value=1
mybatis-plus.global-config.db-config.logic-not-delete-value=0

# 设置单个文件大小
spring.servlet.multipart.max-file-size= 50MB
#设置单次请求文件的总大小
spring.servlet.multipart.max-request-size= 50MB

#RPC feign开启熔断器，防止雪崩
feign.hystrix.enabled=true

mybatis-plus.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl




